<?php
/**
 * This script is used to sync bookings from the remote API to the local database.
 * It is run as a cron job.
 *
 * index.php run bookingSync
 */

// prevent direct access

use objects\bookings_o;

if (!defined('WD')) {
    exit;
}

// Sync the bookings
$bookings_o = new bookings_o();

// Check if any bookings from yesterday haven't been fulfilled
$bookings_o->checkUnfulfilledBookings();